Skip to main content
GET
/
commerce
/
catalog
/
storefront
/
currencies
/
exchangerates
Error
A valid request URL is required to generate request examples
[
  {
    "decimalPlaces": 123,
    "fromCurrencyCode": "<string>",
    "multiplier": 123,
    "rate": 123,
    "referenceData": "<string>",
    "roundingStrategy": 123,
    "toCurrencyCode": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

Success

decimalPlaces
integer<int32> | null

Number of decimal places

fromCurrencyCode
string | null

The source currency code

multiplier
number<double> | null

An additional multiplier to use in calculations

rate
number<double> | null

The exchange rate

referenceData
string | null

Reference data for miscellaneous metadata from updates

roundingStrategy
integer<int32> | null

Rounding strategy

toCurrencyCode
string | null

The target currency code